<style>

{# new #}

.media-item.news h3.media-content a {
    font-size: 1.2rem;
    color: #062939;
}
.px-15 {
    padding-right: 15px;
    padding-left: 15px;
}
.media-item .media-meta span.meta-item.date {
    font-size: 0.9rem;
    color: grey;
}
a.btn.btn-light {
    /* padding-right: 40px; */
    /* padding-left: 168px; */
    width: 100%;
    height: auto;
    font-size: 12px;
}
.underline-orange:after {
    content: " ";
    border-bottom: 4px solid #eb5a3c;
    height: 4px;
    width: 60px;
    position: absolute;
    top: 32px;
    left: 0;
}

.underline-orange:after {
    right: 0;
}
.pos-relative {
    position: relative;
}

h1.underline-orange.pos-relative {
    float: right;
}
.col-md-4.col-lg-4.col-xl-4.d-flex.n-box {
    margin-top: 30px;
}

.table {
    text-align: center;
}
    </style>


{# <link rel="stylesheet" href="https://devitems.com/tf/minimax-preview/minimax/css/font-awesome.min.css">
  <link rel="stylesheet" href="//cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
<script src="//cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script> #}

  <div class="row">
  <div class="col-md-10 col-9">
    <h1 class="underline-orange pos-relative"> الزوار  ({{ items|length }})</h1>
  </div>
</div>

<table class="table">
    <thead>
        <tr>
            <th scope="col">الاسم</th>
            <th scope="col">التعديل</th>
            <th scope="col">حذف</th>

        </tr>
    </thead>
    <tbody>
    {% for value in items %}
        <tr>
            <td>{{ value.field_name.value }}</td>
            <td><a href="{{ path('entity.node.edit_form',{'node':  value.nid.value }) }}" class="btn btn-light"> تعديل  </a>  </td>
              <td><a href="{{ path('entity.node.delete_form',{'node':  value.nid.value }) }}" class="btn btn-light"> حذف  </a>  </td>

        </tr>
                      {% endfor %}

    </tbody>
</table>

{# <script>
$(document).ready( function () {
    $('#table_id').DataTable();
} );
</script>   #}
  

